/**
 * Created by Kidd on 27/07/14.
 */
@media only screen and (min-width:320px) and (max-width:480px) {
    #three .content {
        float: right;
    }

    #five .content {
        float: right;
    }

    #intro p {
        text-align: center;
    }

    #intro h2 {
        font-size: 25px;
    }

    .icons-link {
        display: block;
        float: none;
        margin-left:-3%;
        width: 100%;
        height: 100%;
    }

    .icons-link a:hover {
        background-color: transparent;
    }

    .icons-link img:hover {
        border: 3px solid #FAFAFA;
        border-radius: 50%;
    }

    .icons-link h6 {
        width: 273%;
        font-size: 15px;
        margin-left: -81%;

    }

    .pic-right img {
        width: 82%;
        height: 70%;
        margin-top: -48px;
    }

   /* .pic-right-web {
        float: right;
        margin-top: -89%;
        width: 88%;
        left: 10%;
    }*/
    /*the second section*/
    #two p {
        font-size: 12px;
        width: 122%;
        text-align: left;
    }

    #two header h2 {
        font-size: 1.0em;
    }

    /*the second section*/
    #three header h2 {
        font-size: 1.0em;
    }

    #three p {
        font-size: 12px;
        width: 109%;
        text-align: left;
    }

    #four header h2 {
        font-size: 1.0em;
    }

    #four p {
        font-size: 13px;
        width: 109%;
        text-align: left;
    }

    #five header h2 {
        font-size: 1.0em;
    }

    #five p {
        font-size: 13px;
        width: 109%;
        text-align: left;
    }

    #header h1 img {
        width: 30% !important;
    }

    .custome {
        left: 50% !important;
    }

    #logo img {
        width: 85%;
        height: 85%;
    }
}
@media only screen and (min-width:481px) and (max-width:786px){
    #logo img {
        width: 90%;
        height: 90%;
    }

    .icons-link {
        display: block;
        float: left;
        margin-left: 22%;
        width: 12%;
        height: 45%;;
    }

    .icons-link h6 {
        width: 273%;
        font-size: 15px;
        margin-left: -62%;

    }
   /* .pic-right-web {
        float: right;
        margin-top: -57%;
        width: 72%;
        left: 10%;
    }*/
}